/* MENU CONFIGURATION
**********************************************************/
.jetmenu {
	width: 100%;
	padding: 0;
	margin: 0;
	position: relative;
	float: left;
	list-style: none;
	z-index: 10;
}
.jetmenu li {
	display: inline-block;
}
.jetmenu a {
	outline: none;
	z-index: 10;
}
.jetmenu > li > a {
	padding: 1.2em .8em 0 0;
	color: #333;
	text-decoration: none;
	display: inline-block;
	font-size:1em;
}
.jetmenu > li:hover > a,
.jetmenu > li.active > a,
.jetmenu > li.blue > a {
	color: #6dabe4;
}
.main-menu > ul > li:last-child > a {
	color: #6dabe4;
}

/* DROPDOWN CONFIGURATION
**********************************************************/
.jetmenu ul.dropdown, 
.jetmenu ul.dropdown li ul.dropdown  {
	list-style: none;
    margin: 0;
    padding: 0;   
	display: none;
    position: absolute;
    z-index: 99;
	min-width: 134px;
	background: #fff;
}
.jetmenu ul.dropdown {
    top: 60px;
}
.jetmenu ul.dropdown li ul.dropdown {
    left: 100%;
	top: inherit;
}
.jetmenu ul.dropdown li {
	clear:both;
	width:100%;
	font-size: 12px;
}
.jetmenu ul.dropdown li a {
	width:100%;
	padding: 12px 24px 12px;
	display:inline-block;
	float:left;
	clear:both;
	text-decoration: none;
	color: #999;
	box-sizing:border-box;
	-moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box;
}
.jetmenu ul.dropdown li:hover > a {
	background: #e0e0e0;
	color: #555;
}

/* dropdowns to left side */
.jetmenu ul.dropdown li ul.dropdown.left {
    left: auto;
	right: 100%;
}

/* SUBMENU INDICATORS
**********************************************************/
.jetmenu .indicator {
	position: relative;
	left: 5px;
	top: 0;
	font-size: 14px;
	float: right;
}
.jetmenu ul li .indicator {
	font-size: 12px;
	top: 1px;
	left: 10px;
}

/* MEGAMENU
**********************************************************/
.jetmenu > li > .megamenu {
	position: absolute;
	display: none;
	background: #f9f9f9;
	width: 100%;
	top: 40px;
	color: #888;
	z-index: 99;
	padding: 0 0 0px 0;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* megamenu list */
.jetmenu li > .megamenu ul {
	margin: 0 0 20px 0;
	float: left;
	padding: 0;
	display: block;
	position: relative;
}
.jetmenu li > .megamenu ul li {
	padding: 4px 0;
	width: 100%;
}

/* megamenu links */
.jetmenu li > .megamenu a {
	color: #888;
	text-decoration: none;
}
.jetmenu li > .megamenu a:hover {
	color: #333;
}

/* megamenu images */
.jetmenu  .megamenu img {
	width: 100%;
	-webkit-transition: border 0.3s linear; 
	-moz-transition: border 0.3s linear;
	-o-transition: border 0.3s linear;
	transition: border 0.3s linear;
}

/* to fix right attribute on submenus (menu aligned to left (default)) */
.jetmenu > li.fix-sub > .megamenu,
.jetmenu > li.fix-sub > .megamenu.half-width,
.jetmenu > li.fix-sub > .dropdown {
	right: 0;
}

/* MEGAMENU WIDTHS
**********************************************************/
.jetmenu > li > .megamenu.half-width {
	width: 50%;
}
.jetmenu > li > .megamenu.full-width {
	width: 100%;
	min-height: 420px;
	left: 0;
	text-align: left;
}

/* RIGHT ALIGNMENT (MENU ITEM)
**********************************************************/
.jetmenu > li.right {
	float: right;
}
.jetmenu > li.right > .megamenu,
.jetmenu > li.right > .megamenu.half-width,
.jetmenu > li.right > .dropdown {
	right: 0;
}

/* to fix right attribute on submenus (menu aligned to right) */
.jetmenu > li.jsright {
	float: right;
}
.jetmenu > li.jsright.last > .megamenu,
.jetmenu > li.jsright.last > .megamenu.half-width,
.jetmenu > li.jsright.last > .dropdown {
	right: 0;
}

/* ICONS (FONT AWESOME)
**********************************************************/
.jetmenu > li > a > i {
	line-height: 23px !important;
	margin-right: 6px;
	font-size: 18px;
	float: left;
}

/* COLLAPSIBLE MENU
**********************************************************/
.jetmenu > li.showhide {
	display: none;
	width: 100%;
	height: 50px;
	cursor: pointer;
	color: #333;
}
.jetmenu > li.showhide span.title {
	margin: 15px 0 0 0;
	float: left;
}
.jetmenu > li.showhide span.icon {
	margin: 17px 0;
	float: right;
}
.jetmenu > li.showhide .icon em {
	margin-bottom: 3px;
	display: block;
	width: 20px;
	height: 2px;
	background: #333;
}

/* STYLES
**********************************************************/

/* black */
.black > li:hover > a, .black > li.active > a { background: #111111;	color: #fff; }
.black ul.dropdown li:hover > a { background: #111111; color: #fff; }
.black li > .megamenu form input[type="text"]:focus, .black li > .megamenu form textarea:focus { border-color: #111111; }
.black li > .megamenu form input[type="submit"]:hover { background: #111111; color: #fff; }
.black li > .megamenu a:hover { color: #dedede; }


/* RESPONSIVE LAYOUT
**********************************************************/
@media (max-width: 768px)  {
	.jetmenu > li {
		display: block;
		width: 100%;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box;
		z-index:100;
	}
	.jetmenu > li > a {
		padding: 15px 25px;
		background-color:#fff;
		border-bottom:1px solid #ccc;
	}
	.jetmenu a {
		width: 100%;
		background: #fff;
		color:#333;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box; 
	}
	.jetmenu ul.dropdown, 
	.jetmenu ul.dropdown li ul.dropdown {
		width: 100% !important;
		left: 0;
		position: static !important;
		border: none;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box; 
	}
	.jetmenu ul.dropdown li  {
		background: #fff !important;
		border: none;
	}
	.jetmenu ul.dropdown > li > a {
		padding-left: 40px !important;
	}
	.jetmenu > li > .megamenu {
		width: 100% !important;
		position: static;
		border-top: none;
	}
	.jetmenu > li > .megamenu .row [class*="col"] {
		float: none;
		display: block;
		width: 100% !important;
		margin-left: 0;
		margin-top: 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.jetmenu > li > .megamenu .row:first-child  [class*="col"]:first-child  {
		margin-top: 0;
	}
	.jetmenu > li > .megamenu .row {
		margin-top: 0;
	}
	.jetmenu > li > ul.dropdown > li > a { padding-left: 40px !important; }
	.jetmenu > li > ul.dropdown > li > ul.dropdown > li > a { padding-left: 60px !important; }
	.jetmenu > li > ul.dropdown > li > ul.dropdown > li > ul.dropdown > li > a { padding-left: 80px !important; }
}
@media (min-width: 768px) and (max-width: 900px)  {
	.jetmenu > li > .megamenu {
		width: 100% !important;
		left: 0 !important;
	}
}